# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/).

## [Latest]

### Added

- Host image:
    - Packages:
        - git
        - make

[Latest]: https://gitlab.com/agogpixel/devops/docker/dind-host
